﻿/* css 重置 */

/*底部*/
.bottom{height: 140px;background-color: #91D4FF;}
.bottom .btn-links{margin-top: 30px;height: 40px;background-color: #3CABF2;text-align: center;    line-height: 40px;}
.bottom .btn-links a{color:white;font-size: 14px}
.bottom .btn-info{height: 75px;width: 720px;margin: 10px auto;}
.bottom .btn-info p.left{width: 296px}
.bottom .btn-info p{    float: left;color: #626262;line-height: 32px;font-size: 16px;padding-top: 5px;    width: 330px;}
.bottom .btn-info img{  margin-right: 20px;  width: 70px;height: 70px;float: left;margin-top: 4px;}
/*底部链接*/
.line_com {position: relative;width: 992px;margin: 15px auto 0;height: 15px;}
.link2 {position: absolute;width: 100%;color: #000;color: #626262;}
.link2 b {float: left;height: 20px;line-height: 30px;font-size:16px;padding-right: 2px;}
.link2 select {float: left;width: 150px;height: 30px;line-height: 30px;margin-left: 2px;border: 1px solid #D4D4D4;}